{
  name: "Lustrous Orb",
  spritenum: 265,
  fling: {
  	basePower: 60,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.num === 484 && (move.type === 'Water' || move.type === 'Dragon')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  itemUser: ["Palkia"],
  num: 136,
  gen: 4,
}